RubyGems Navigation menu

twitter-bootswatch-rails 3.0.0.0

twitter-bootswatch-rails gem integrates Twitter Bootstrap for Rails Asset Pipeline with less-rails

バージョン履歴:

  1. 3.3.4.0 - June 16, 2015 (194KB)
  2. 3.3.2.0 - February 16, 2015 (194KB)
  3. 3.2.0.0 - June 27, 2014 (163KB)
  4. 3.1.1.1 - June 07, 2014 (163KB)
  5. 3.1.1.0 - February 19, 2014 (163KB)
  6. 3.0.0.0 - August 20, 2013 (137KB)
全てのバージョンを表示 (全46項目)

Runtime依存性 (3):

  • execjs >= 1.4.0
  • less-rails >= 2.3
  • railties >= 3.1
  • Development依存性 (2):

  • rails >= 3.1
  • therubyracer >= 0.11.1
  • オーナー:

    作者:

    • Scott V. Rosenthal

    SHA 256チェックサム:

    bdf6e679832cc97efee005ebe87bd356852ea6b3a1ab42c4ee5d7387f4b83dbe

    累計ダウンロード数 98,561

    現行バージョン 2,050

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンスs:

    MIT, GPL-2

    必要Rubyバージョン: なし

    必要Gemバージョン: >= 1.8.11

    リンク集: